/* custom styles for tiny mce */

.red{border:1px solid red;}


/* 

first inner tiny rules
get me those damn cells to the roof 

*/

table, td, th {
	 vertical-align: top;
}


/*

the generic "more" 
link with double arrow

*/

a.more {
	display: block;
	padding: 0 0 0 15px;
	background: url('/ErrorPages/Images/newsslidearrowoff.gif') 0 .4em no-repeat;
	float: left;
	}
a.more:hover {
	background-image: url('/ErrorPages/Images/moreslidearrowgrey.gif');
	}


/* 

the list version of 
links with double arrow 

*/

.linkList {
	margin: 0 0 15px 0; padding: 0;
	list-style-type: none;
	text-align: left;
	clear:both;
	}
.linkList li {
	margin: 0 0 10px 0;
	}
.linkList li span.date {
	text-decoration: none;
	font-size: .8em;
	color: #777;
	padding: 0 0 0 15px;
	}
.linkList a {
	display: block;
	padding: 0 0 0 15px;
	background: url('/ErrorPages/Images/newsslidearrowoff.gif') 0 .4em no-repeat;
	color: #2973bd;
	}
.linkList a span, .linkList span a {
	color: #2973bd;
	}
.linkList a:hover {
	background-image: url('/ErrorPages/Images/moreslidearrowgrey.gif');
	color: #aaa;
	}
.linkList a:hover span {
	color: #333;
	}

